Subject: bug#17185: diff --help doesn't mention short forms of some options

From: Jay Foad <[email-masked]>
Date: Fri, 4 Apr 2014 12:05:21 +0100

$ diff --help | egrep "label|unidirectional|speed"
      --label LABEL             use LABEL instead of file name
      --unidirectional-new-file   treat absent first files as empty
      --speed-large-files  assume large files and many scattered small changes

It would be nice if the help text told me that these options have
short forms -L, -P and -H respectively.

Thanks,
Jay.